﻿.greygooseessences .fc-header__title {
  max-width: 650px;
  margin: 0 auto;
}

.greygooseessences .fc-header__title > span {
  display: block;
}

.greygooseessences .fc-cta__button {
  background-color: #fff;
  color: #FFFFFF;
}
.greygooseessences .fc-cta__button:hover {
  background-color: rgb(216.75, 216.75, 216.75);
}

.greygooseessences__panel-159001 .fc-divider,
.greygooseessences__panel-159005 .fc-divider {
  background-image: url(/components/feature/greygooseessences/assets/application/images/divider_blue.svg);
  background-position: center center;
  background-size: contain;
}

.greygooseessences__panel-159002 .fc-divider,
.greygooseessences__panel-159003 .fc-divider,
.greygooseessences__panel-159004 .fc-divider {
  background-image: url(/components/feature/greygooseessences/assets/application/images/divider_white.svg);
  background-position: center center;
  background-size: contain;
}

.greygooseessences__panel-159001 {
  background: #f3f3f3;
  color: #000;
}

.greygooseessences__panel-159002 {
  background: #e4505b;
  color: #fff;
}

.greygooseessences__panel-159003 {
  background: #f58753;
  color: #fff;
}

.greygooseessences__panel-159004 {
  background: #558c4e;
  color: #fff;
}

.greygooseessences__panel-159005 {
  background: #f3f3f3;
  color: #000;
}

.greygooseessences__panel-159001 .fc-header__image {
  margin: 0 auto 25px;
}

.greygooseessences__panel-159001 .fc-header__title,
.greygooseessences__panel-159005 .fc-header__title {
  color: #000;
}

.greygooseessences__panel-159002 .fc-header__title {
  color: #fff;
}

.greygooseessences__panel-159002 .fc-cta__button {
  background-color: #fff;
  color: #e4505b;
}
.greygooseessences__panel-159002 .fc-cta__button:hover {
  background-color: rgb(216.75, 216.75, 216.75);
}

.greygooseessences__panel-159003 .fc-header__title {
  color: #fff;
}

.greygooseessences__panel-159003 .fc-cta__button {
  background-color: #fff;
  color: #f58753;
}
.greygooseessences__panel-159003 .fc-cta__button:hover {
  background-color: rgb(216.75, 216.75, 216.75);
}

.greygooseessences__panel-159004 .fc-header__title {
  color: #fff;
}

.greygooseessences__panel-159004 .fc-cta__button {
  background-color: #fff;
  color: #558c4e;
}
.greygooseessences__panel-159004 .fc-cta__button:hover {
  background-color: rgb(216.75, 216.75, 216.75);
}
